{
  "_id": "9qdc56F4XTntYoo9",
  "name": "Akrobat",
  "type": "talent",
  "img": "icons/svg/item-bag.svg",
  "effects": ["ouQeQaI46fM2mq4D"],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Der Charakter ist ein ge&uuml;bter Kletterer und Turner. Auf alle Proben, bei denen es um athletisches Geschick, Balancieren oder Kletterkunst geht, erh&auml;lt der Charakter einen Bonus von +2 pro Talentrang.</p>",
    "rank": {
      "base": 0,
      "max": 3,
      "mod": 0
    }
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995349488,
    "modifiedTime": 1688934440328,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!9qdc56F4XTntYoo9"
}
